
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body {
    line-height: 1;
	font: 400 13px "Raleway","Open Sans","Arial",sans-serif;
    color: #5f6263;
    line-height: 26px;
    letter-spacing: 0px;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
ol, ul {
    list-style: none;
}
p {
    margin-bottom: 30px;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td { vertical-align: top; }
img{max-width:100%;}

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;}

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { }
input[type="text"],input[type="submit"], textarea { -webkit-appearance: none; -webkit-border-radius:0px; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

::selection         {background: rgb(0,0,0); color: #fff; }
::-moz-selection    {background: rgb(255,255,158);}
img::selection      {background: transparent;}
img::-moz-selection {background: transparent;}

html {
	padding-right: 0px !important;
	overflow-y: auto;
	overflow-x: hidden;
}

html.hide-overflow{
	overflow: hidden !important;
}

html.show-overflow{
	overflow-y: scroll;
}
/* ======================
    Header
   ====================== */
.tp-simpleresponsive >ul li {
    z-index: 1 !important;
}
body
{
	font-family: 'raleway', Helvetica, Arial," sans-serif";
}
a
{
	color:#222222;
	text-decoration: none;
}
h4
{
	    font: 400 26px "Montserrat","Open Sans","Arial",sans-serif;
    color: #222222;
    line-height: 42px;
    letter-spacing: 0px;
    text-transform: none;
}
h5 {
    font: 400 20px "Montserrat","Open Sans","Arial",sans-serif;
    color: #222222;
    line-height: 36px;
    letter-spacing: 0px;
    text-transform: none;
}
h6
{
	    font: 400 15px "Montserrat","Open Sans","Arial",sans-serif;
    color: #222222;
    line-height: 32px;
    letter-spacing: 0px;
    text-transform: none;
}
.flexslider
{
	border: none;
	margin: 0;
}
.align-center
{
	text-align: center;
}
header.header
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	-moz-transition:0.5s ease background-color;
	-webkit-transition:0.5s ease background-color;
	transition:0.5s ease background-color;
	z-index: 99;
}
.is-path-frontpage header.header
{
	background-color: transparent;
}
#block-logo
{
	background: rgba(4,37,61);
	background-size: cover;
}
#block-logo img
{
	padding: 100px 0 50px 0;
}
article h3
{
	color: #c2b877;
    font-size: 18px;
    width: 100%;
	font-style: italic;
    font-size: 15px;
    font-weight: 400;
    font-family: Crimson Text;
    text-transform: none;
    letter-spacing: 0px;
}
article h2
{
	font: 700 35px "Montserrat","Open Sans","Arial",sans-serif;
    color: #222222;
    line-height: 52px;
    letter-spacing: 1px;
    text-transform: none;
}
article 
{
	 max-width: 1160px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
article .field--name-body
{
	width: 70%;
    margin: 0 auto 30px;
}
.icon-calendar2:before {
    content: "\e63f";
}   
article .row
{
	width: 30%;
	float: left;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
article .row.col-2,
article .row.col-3
{
	width: 30%;
	float: left;
    overflow: hidden;
    position: relative;
	    margin-left: 5%;
}
article .row img.icon
{
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #c9c082;
	padding: 20px;
}
article .row h4
{
	font: 400 26px "Montserrat","Open Sans","Arial",sans-serif;
    color: #222222;
    line-height: 42px;
    letter-spacing: 0px;
    text-transform: none;
}
#block-aftermovie
{
		background: url(../../../images/BACKGROUND-FINAL.gif) center center;
	    padding-top: 90px;
	padding-bottom: 90px;
	text-align: center;
}
#block-aftermovie iframe
{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	    max-height: 652px;
}
#block-aftermovie .resp-video
{
	    padding-top: 50%;
	    width: 100%;
    position: relative;
	max-width: 1160px;
    margin: 0 auto;
}
#block-views-block-photo-galeries-block-1
{
	padding:80px 20px;
	margin-bottom: 80px;
}
#block-views-block-photo-galeries-block-1 .view,
#block-about .field--name-body,
#block-views-block-ndl-cats-block-1 .view,
#block-siteplan .field--name-body,
#block-transport .field--name-body,
#block-navettes .field--name-body,
#block-organisation .field--name-body,
#block-contact .field--name-body,
.view-acts-ndl .views-row
{
	max-width: 1162px;
	margin: auto;
}
#block-views-block-photo-galeries-block-1 .views-row,
#block-views-block-photo-galeries-block-1 .views-row img
{
	width: 348px;
	height: 232px;
	float: left;
}
#block-views-block-photo-galeries-block-1 .views-row li
{
	padding: 0;
	margin: 0;
}
#block-views-block-photo-galeries-block-1 .views-row
{
	margin-right: 58px;
}
#block-views-block-photo-galeries-block-1 .views-row:last-child
{
	margin-right: 0px;
}	
#block-views-block-photo-galeries-block-1 .flex-control-paging
{
	display: none;
}
#block-views-block-photo-galeries-block-1 h2
{
	text-align: center;
	margin-bottom: 30px;
	font: 400 26px "Montserrat","Open Sans","Arial",sans-serif;
    color: #c2b877;
    line-height: 42px;
    letter-spacing: 0px;
    text-transform: none;
	width: 40px;
	margin: 0px auto 70px;
	border-bottom: 2px solid #c2b877;
	text-indent: -34px;
	padding-bottom: 50px;

}
#block-views-block-photo-galeries-block-1:after
{
	clear: both;
	display: table;
	height: 0;
	font-size: 0;
	content: "";
}
.views-field-view-node
{
	text-align: center;
}
.views-field-view-node a,
#block-contact .field--name-body a,
.views-field-field-ticket a
{
	border-style: solid;
    border-width: 1px;
    border-color: rgb(194, 184, 119);
    background-color: transparent;
    color: rgb(194, 184, 119);
    font-family: Montserrat;
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px;
	padding: 5px 18px;
	-webkit-transition: 0.5s ease background-color;
	transition: 0.5s ease background-color;
}
.views-field-view-node a:hover,
#block-contact .field--name-body a:hover,
.views-field-field-ticket a:hover
{
	background-color: rgb(194, 184, 119);
    color: white;
	-webkit-transition: 0.5s ease background-color;
	transition: 0.5s ease background-color;
}
#block-about
{
	background: #f2f2f2;
	padding: 70px 20px;
}
#block-about h4
{
	color: #c2b877;
	    margin-bottom: 30px;
}
#block-about hr
{
	background-color: #c2b877;
    border-color: #c2b877;
    color: #c2b877;
    height: 2px;
    width: 40px;
}
#block-about img
{
	margin-right: 50px;
}
#block-about p
{
	font-size: 12pt;
}
#block-programme,
#block-siteplan,
#block-navettes
{
	background: url(../../../images/dimmed-star-backgroundplace-for-back-ground.gif) center center;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 90px;
	color:#c2b877;
}
#block-programme .field--name-body a,
#block-siteplan .field--name-body a,
#block-navettes .field--name-body a
{
	color:white;
}
#block-programme a.button,
#block-siteplan a.button,
#block-navettes a.button
{
	color:black;
	background:#c2b877;
	padding: 5px 10px;
	border-radius: 5px;
	-moz-appearance: none;
    -webkit-appearance: none;
}
#block-transport
{
	padding-top: 90px;
	padding-bottom: 90px;
}

#block-programme h2,
#block-siteplan h2,
#block-transport h2,
#block-navettes h2
{
	color: #c2b877;
	margin-bottom: 30px;
	font: 400 26px "Montserrat","Open Sans","Arial",sans-serif;
    line-height: 42px;
    letter-spacing: 0px;
    text-transform: uppercase;
	text-align: center;
}
#block-ndlmenu ul.menu li a
{
	color: white;
}
#block-programme hr,
#block-siteplan hr,
#block-transport hr,
#block-navettes hr
{
	background-color: #c2b877;
    border-color: #c2b877;
    color: #c2b877;
    height: 2px;
    width: 40px;
	margin: auto;
} 
#block-views-block-ndl-cats-block-1
{
	padding: 90px 0;
}
#block-views-block-ndl-cats-block-1 .views-row
{
	display: inline-block;
    width: 24%;
    text-align: center;
}
#block-views-block-ndl-cats-block-1 .views-row h5
{
	text-transform: uppercase;
}
#block-views-block-ndl-cats-block-1 .views-row h5 a
{
	color: #333333;
}
#block-views-block-ndl-cats-block-1 .view-footer
{
	color: #808080;
    font-size: 12pt;
	text-align: center;
	padding: 50px;
}
#block-transport .column-block
{
	float: left;
	width: 33%;
	padding: 0 50px;

}
#block-organisation
{
	padding: 50px 0;
}  
#block-organisation img
{
	max-height: 170px;
}
#block-contact
{
	padding: 50px 0;
	background: url(../../../images/BACKGROUND-FINAL.gif) center center;
	background-size: cover;
	    padding-top: 90px;
	text-align: center;
	color: #c2b877;
}
.footer
{
	padding: 0 !important;
}
header.header
{
	/*box-shadow: 0 1px 1px rgba(0,0,0,0.15);*/
	text-align: center;
}
header.header a.is-active
{
	color: white;
}
header.header a.is-active:hover
{
	color: #c2b877;
}
header.header ul.menu
{
	text-align: center;
}
header.header ul.menu li
{
	display: inline-block;
	text-transform: uppercase;
	padding: 0 20px;
}
#block-views-block-photo-galeries-block-2 
{
	background: url(../../../images/BACKGROUND-FINAL.gif) center center;
	background-size: cover;
	padding: 100px 70px;
	text-align: center;
	color: #c2b877;
	    font-size: 14pt;
	
}
#block-views-block-photo-galeries-block-2 .views-field-title h1
{
	font: 700 55px "Montserrat","Open Sans","Arial",sans-serif;
    font-size: 55px;
    line-height: normal;
	color: #c2b877;
	line-height: 70px;
	letter-spacing: 0px;
	text-transform: none;
}
#block-views-block-photo-galeries-block-2 h6
{
	font-style: italic;
	color: #c2b877;
}
.is-page-node-type-photo-gallery article .field--name-field-photos
{
	padding: 70px 20px;
	margin-right: -45px;

}
.is-page-node-type-photo-gallery article .field--name-field-photos .field__item
{
	float: left;
	padding-right: 40px;
	padding-bottom: 40px;
}
#block-organisation
{
	clear: both;
}
#block-pagetitle
{
	background: url(../../../images/BACKGROUND-FINAL.gif) center center;
	background-size: cover;
}
#block-pagetitle h1
{
	text-align: center;
	color: #c2b877;
	font: 700 55px "Montserrat","Open Sans","Arial",sans-serif;
    font-size: 55px;
    line-height: normal;
	line-height: 70px;
	letter-spacing: 0px;
	padding: 150px 50px;
	background: url(../../../images/BACKGROUND-FINAL.gif) center center;
	background-size: cover;
	text-transform: uppercase;
	margin: 0;
}
.view-acts-ndl h5
{
	text-align: center;
	margin: 0;
	padding: 50px 20px 20px;
}
.view-acts-ndl .views-row 
{
	clear: both;
	padding: 30px;
	position: relative;
}
.view-acts-ndl .views-row hr
{
	border:2px solid #c2b877;
	width: 40px;
	margin: auto;
}
.view-acts-ndl .views-row:after
{
	clear: both;
	content: "";
	display: table;
	height: 0;
}
.view-acts-ndl .views-row h3
{
	text-align: center;
	font-size: 16px;
	max-width: 80%;
	margin: 0 auto;
	line-height: 35px;
	padding: 50px;

}
.view-acts-ndl .views-row .views-field-operations
{
	position: absolute;
    right: 20px;
    top: 20px;
}
.view-acts-ndl .views-row p
{
	margin-top: 0;

}
.view-acts-ndl .views-row .views-field-field-image
{
	float: left;
	margin-right: 30px;
	padding-bottom: 50px;
	
}
.view-acts-ndl .views-row:nth-child(odd) .views-field-field-image
{
	float:right;
	margin-left: 30px;
}

.view-acts-ndl .views-row:nth-child(odd)
{
	background-color: #f2f2f2;
	
	text-align: right;
}
@media (max-width: 1200px) 
{
	#block-views-block-photo-galeries-block-1 .views-row
	{
		float: none;
		margin-bottom: 120px;
		margin-left: auto;
		margin-right: auto;

	}
	#block-views-block-photo-galeries-block-1 .views-row:last-child {
		margin-right: auto;
	}

	
}
@media (max-width: 700px) 
{
	#block-views-block-photo-galeries-block-1 .views-row
	{
		float: none;
		margin-bottom: 120px;
		margin-left: auto;
		margin-right: auto;

	}
	#block-views-block-photo-galeries-block-1 .views-row:last-child {
		margin-right: auto;
	}
	article .row,
	article .row.col-2, article .row.col-3
	{
		width: 100%;
		float: none;
		overflow: hidden;
		position: relative;
		margin-left: auto;
		margin-right: auto;

	}
	#block-about img
	{
		display: none;
	}
	#block-about
	{
		text-align: center;
		padding-left: 30px;
		padding-right: 30px;
	}
	#block-about hr {
		margin: auto;
	}
	#block-views-block-ndl-cats-block-1 .views-row {
		width: 100%;
	}
	#block-transport .column-block {
		float: none;
		width: 100%;
		padding: 0 50px;
	}
	#block-navettes 
	{
		text-align: center;
	}
	#block-navettes img
	{
		max-width: 100% !important;
		margin: 20px auto;
		padding: 0 30px;
	}
	.view-acts-ndl .views-row:nth-child(2n+1) .views-field-field-image,
	.view-acts-ndl .views-row .views-field-field-image
	{
		float: none;
		text-align: center;
	}
	.view-acts-ndl .views-row,
	.view-acts-ndl .views-row:nth-child(2n+1)
	{
		text-align: center;
		padding: 20px;
	}
	
}

/*
#block-mainnavigation
{
	background: url(../images/menu-link.png) no-repeat;
	min-height: 110px;
	float: left;
	width: 150px;
	max-width: 15%;
    background-size: contain;
}

#block-mainnavigation ul.menu
{
	position: absolute;
	left: -200%;
	-webkit-transition: 0.5s left ease;
	transition: 0.5s left ease;
	background: #f6545b url(../images/bt-close.png) no-repeat right top;
	margin: 0;
	padding: 110px 40px 40px;
	

}
#block-mainnavigation ul.menu a
{
	font-size: 23px;
	text-transform: uppercase;
	text-decoration: none;
	color: black;
	
}
#block-mainnavigation ul.menu li
{
	margin-bottom: 15px;
	
}
#block-languageswitcher
{
	min-height: 110px;
	float: right;
	font-family: 'open_sanslight';
}
#block-languageswitcher ul.links
{
	border-top: #f6545b solid 10px;
	padding: 7px 40px 0 0;
	margin-top: 30px;
}
#block-languageswitcher ul.links li
{
	display: inline;
}
#block-languageswitcher ul.links li:after
{
	display: inline;
	content: " - ";
	color: white;
}
#block-languageswitcher ul.links li:last-child
{
	display: inline;
	overflow: hidden;
	padding-right: 5px;
}
#block-languageswitcher ul.links li:last-child:after
{
	display: inline;
	content: "";
	color: white;
}
#block-languageswitcher ul.links li a
{
	color:white;
	text-transform: uppercase;
	text-decoration: none;
}
#block-languageswitcher ul.links li a.is-active
{
	font-family: 'open_sansbold';
}

.is-path-frontpage #block-headermiddle img
{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#block-headermiddle p
{
	display: none;
}
#block-headermiddle img
{
	margin-top:5px;
}
.is-path-frontpage #block-headermiddle p
{
	position: absolute;
	left: 0;
	right: 0;
	display: block;
}
#block-headermiddle
{
	color: white;
	margin: auto;
	position: absolute;
	left: 33%;
	right: 33%;
	text-align: center;
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 21px;
}
.flex-control-nav 
{
    bottom: 20px;
    z-index: 9;
}
.flex-control-paging li a
{
	background: rgba(255, 255, 255, 0.5);
}
.flex-control-paging li a.flex-active
{
	background: rgba(255, 255, 255, 1);
}
.is-path-frontpage h1.page-title
{
	display: none;
}
.is-path-frontpage h1
{
	text-transform: uppercase;
	font-size:26px;
	text-align: center;
	margin-top: 170px;
	font-family: 'open_sanssemibold';
	padding-left: 40px;
	padding-right: 40px;
}
.is-path-frontpage h1:before
{
	content: "";
	display: block;
	position: absolute;
	left: -10%;
	top: 120px;
	width: 110px;
	border-top:10px #f6545b solid;
}
#block-titredepage
{
	position: relative;
}
.is-path-frontpage article .field--name-body 
{
	max-width: 730px;
	margin: auto;
	position: relative;
	padding: 0 40px 100px;
}
.is-path-frontpage article .field--name-body:after
{
	content: "";
	display: block;
	position: absolute;
	right: -10%;
	bottom: 15%;
	width: 70px;
	border-top:25px #f6545b solid;
}

a.button
{
	border: 3px solid #f6545b;
	color:#f6545b;
	text-transform: uppercase;
	font-size: 22px;
	padding: 10px 15px;
	-moz-appearance: none; 
	-webkit-appearance: none;
	font-weight: normal;
}
a.button:hover
{
	color:white;
	background: #f6545b;
}
#block-slideshow
{
	position: relative;
}
#block-slideshow .logo-big,
#block-slideshow .facebook
{
	position: absolute;
	z-index: 12;
}
#block-slideshow .logo-big
{
	left: 0;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
}
#block-slideshow .logo-big:after,
#block-slideshow .logo-big:before,
.is-path-programme #block-titredepage h1:before, 
.is-page-node-type-page #block-titredepage h1:before,
.is-path-programme #block-titredepage h1:after, 
.is-page-node-type-page #block-titredepage h1:after
{
	content: "";
	display: block;
	position: absolute;
}
#block-slideshow .logo-big:before,
#block-slideshow .logo-big:before,
.is-path-programme #block-titredepage h1:before, 
.is-page-node-type-page #block-titredepage h1:before
{
	left: 35%;
	top: -40%;
	width: 110px;
	border-top:10px #f6545b solid;
}
.is-path-programme #block-titredepage h1:before, 
.is-page-node-type-page #block-titredepage h1:before
{
	left: 27%;
	top: -120px;
}
#block-slideshow .logo-big:after,
.is-path-programme #block-titredepage h1:after, 
.is-page-node-type-page #block-titredepage h1:after
{
	right: 10%;
	bottom: -30%;
	width: 70px;
	border-top:30px #f6545b solid;
}
.is-path-programme #block-titredepage h1:after, 
.is-page-node-type-page #block-titredepage h1:after
{
	right: 10%;
	bottom: -126px;
}
article blockquote
{
	display: block;
	position: absolute;
	font-size: 0;
	width: 110px;
	border-top:10px #f6545b solid;
}
article blockquote.b
{
	right:0;
	width: 70px;
	border-top:20px #f6545b solid;
}
article blockquote.c
{
	width: 66px;
	border-top:50px #f6545b solid;
}
article blockquote.d
{
	width: 70px;
	right:0;
	border-top:30px #f6545b solid;
}
#block-slideshow .logo-big img
{
	max-width: 40%;
}
#block-slideshow .facebook
{
	left: 20px;
	bottom: 20px;
	max-width: 3%;
}
.is-path-frontpage article
{
	background: url(../images/FW_HOME_65.png) center;
}
#block-commandervosticketsici
{
	background: url(../images/bg-commander.jpg) no-repeat;
	background-size: cover;
	padding: 60px 20px 100px;
	text-align: center;
}
#block-commandervosticketsici a
{
	font-size: 40px;
	color: #f6545b;
	text-decoration: none;
	font-family: Times, Times New Roman, serif;
	font-style: italic;
}
#block-commandervosticketsici p
{
	margin:0;
}
.grey
{
   background:#eeeeee;
	padding: 30px 30px 50px;
	margin: 30px -30px 50px -30px;
}
.footer {
   padding: 50px !important;
	background: #202020;
	margin-top: 0 !important;
	color: white;
	border: none !important;
	font-family: Times, Times New Roman, serif;
}
.footer strong{
  font-family: Times, Times New Roman, serif;
	 text-transform: uppercase;
}
.footer img{
  margin-top: -70px;
}
.is-path-programme #block-titredepage,
.is-page-node-type-page #block-titredepage
{
	margin-top: 109px;
	text-align: center;
	background: url(../images/bg-title-programme.jpg) no-repeat center;
	background-size: cover;
	
	height: 400px;
	text-transform: uppercase;
}
.is-path-programme #block-titredepage h1,
.is-page-node-type-page #block-titredepage h1
{
	font-style: normal;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 50px;
	color: white;
	font-weight: normal;
	
}
.is-page-node-type-page #block-titredepage
{
	background: url(../images/bg-tickets.jpg) no-repeat;
	background-size: cover;
}
.is-page-node-type-page article
{
	padding:30px;
}
.is-page-node-type-page article h2,
.is-page-node-type-page .block h2
{
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 0px;
	padding-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
.is-page-node-type-page .field--name-body h3
{
	text-transform: uppercase;
	font-size: 24px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}
.is-page-node-type-page:not(.is-path-frontpage) .field--name-body h4
{
	text-transform: uppercase;
	font-size: 18px;
	font-family: 'open_sansbold';
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0px;
	color: #f6545b;
}
.is-page-node-type-page .field--name-body p
{
	margin-top:0;
}

.view-programme,
.is-page-node-type-concert article
{
	max-width: 890px;
	margin: 120px auto;
}
.is-page-node-type-concert article
{
	margin:100px;
}
.view-programme .views-row,
.is-page-node-type-concert article
{
	margin: 0 auto;
	border-top:5px solid #f6545b;
	padding: 40px 90px 50px 130px;
	position: relative;
}
.is-page-node-type-concert article
{
	margin:100px auto;
}
.view-programme .views-row:last-child,
.is-page-node-type-concert article
{
	border-bottom:5px solid #f6545b;
}
.view-programme .field--name-field-image
{
	position: absolute;
	right: -180px;
    bottom: 50px;
}
#block-photo
{
	overflow: hidden;
}
.field--name-field-subtitle h4,
.field--name-field-subtitle h3
{
	font-style: italic;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #f6545b;
}
.view-programme .field--name-title  h2,
.is-page-node-type-concert h1#page-title
{
	margin: 0;
	line-height: 1em;
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'open_sansbold';
	font-weight: normal;
}
.field--name-title  h2 a
{
	color:#202020;
	text-decoration: none;
}
.field--name-field-band-groupe-  h3,
.field--name-field-band-groupe-  h2
{
	margin: 0;
	text-transform: uppercase;
	font-size: 30px;
}
.field--name-field-ticket
{
	margin-top:40px;
}

.view-programme .more-link
{
	text-align: left;
}
.view-programme .more-link a,
.field--name-field-ticket a
{
	border: 3px solid #f6545b;
	color:#f6545b;
	display: inline;
	padding: 5px 10px;
}
#views-exposed-form-programme-page-1
{
	display:none;
}
.view-programme .more-link a:hover,
.field--name-field-ticket a:hover
{
	background:#f6545b;
	color:white;
}
.field--name-field-date
{
	position: absolute;
	left: 55px;
	width: 60px;
	text-align: right;
	font-size: 21px;
	font-family: 'open_sansbold';
	text-transform: uppercase;
	margin-top: 25px;
}
.is-path-programme article .field--type-text-with-summary
{
	margin: 1.5em 0;
}
.field--name-field-date i
{
	font-size: 18px;
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
}
.field--name-field-dur .field__label,
.field--name-field-tarifs .field__label
{
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
}
.field--name-field-website,
.field--name-field-videos
{
	padding: 20px 0 0;
}
.field--name-field-organisation
{
	padding: 20px 0;
	color:#f6545b;
		font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
}

#block-footerlogos {
	text-align: center;
	padding: 60px 0;
}

#block-footerlogos p {
	margin: 0;
}

#block-footerlogos p img {
	height: 60px;
	margin: 0 30px;
}

.resp-video {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
}

.resp-video iframe {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
body.context-informations article .field--name-body,
#block-accesenvoiture .field--name-body,
#block-block-restaurants .view-content,
#block-hotels .field--name-body,
body.context-festival article .field--name-body,
#block-block-partenaires .view-content,
#block-views-gallerie-photos .view-content,
#block-block-partenaires .view-header,
#block-archive .field--name-body
{
	max-width: 940px;
	margin: auto;
}
#block-accesenvoiture ,
#block-footvillage
{
	background:  #eeeeee;
	padding-bottom: 50px;
}
#block-transportencommun
{
	padding-bottom: 50px;
}
#block-accesenvoiture .field--name-body ul 
{
	margin-top:0;
}
.is-page-node-type-page #block-block-restaurants  h2
{
	margin-bottom: 0;
}
#block-block-restaurants .view-header
{
	text-align: center;
	color:#f6545b;
	text-transform: uppercase;
	margin-bottom: 70px;
	font-weight: bold;
}
#block-block-restaurants .views-field-field-image
{
	float: right;
	margin: 0 0 20px 20px;
}
#block-block-restaurants .views-row
{
	clear: both;
	margin-bottom: 30px;
}
#block-block-restaurants .views-field-body
{
	font-size:14px;
	line-height: 1.2em;
}
#block-block-restaurants .views-field-body p
{
	margin-top: 0;
}
#block-block-restaurants .views-field-body em
{
	color:#f6545b;
}
#block-block-restaurants .views-field-title h3
{
	color:#f6545b;
	text-transform: uppercase;
	margin-bottom: 10px;
}
#block-hotels
{
	background: #eeeeee;
	
}
#block-hotels table
{
	border:none;
	
}
.logged
{
	display:none;
}
.is-logged-in-user .logged
{
	display:block;
}
#block-block-partenaires .view-header img
{
	height: 70px;
}
#block-block-partenaires .view-header em
{
	color:#f6545b;
}
#block-block-partenaires .view-content ul li
{
	display: block;
	float: left;
    margin: 0 10px 30px 0;
    border-right: 1px solid grey;
    padding: 0 10px 10px 0;
    min-height: 43px;
    position: relative;
	height:50px;
	
}
#block-block-partenaires .view-content ul:after
{
	clear:both;
	display: table;
	font-size: 0;
	content: "";
}
#block-block-partenaires .view-content
{
	padding-bottom: 60px;
}
#block-block-partenaires .view-content ul li img
{
	transform: translateY(-50%);
	top:50%;
	position: relative;
}
#block-views-gallerie-photos
{
	clear:both;
	padding: 80px 20px;
	background: #eeeeee;
	
}
#block-views-gallerie-photos .flexslider
{
	margin: auto;
	max-width: 714px;
}
#block-quisommesnous 
{
	background: url(../../../images/bg-about.jpg) no-repeat center center;
	background-size: cover;
	padding: 150px 20px;
}
#block-quisommesnous h2 a
{
	font-family: Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
	color:#f6545b;
}
#block-informationspratiques
{
	max-width: 730px;
	margin: auto;
	position: relative;
	padding: 0 40px 100px;
}
#block-informationspratiques h2
{
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'open_sanssemibold';
}
#block-informationspratiques h3 a
{
	color:#f6545b;
	font-size: 26px;
}
@media (max-width: 1200px) 
{
	.view-programme .field--name-field-image
	{
		display: none;
	}
	
}

@media (max-width: 1000px) 
{
	#block-slideshow .logo-big::before
	{
		display: none;
	}
	#block-headermiddle
	{
		left: 25%;
		right: 25%;
	}
	.is-path-frontpage article .field--name-body::after
	{
		display: none;
	}
	body.context-informations article .field--name-body,
	#block-accesenvoiture .field--name-body,
	#block-block-restaurants .view-content,
	#block-hotels .field--name-body
	{
		padding-left:20px;
		padding-right:20px;
	}
}
@media (max-width: 777px) 
{
	#block-slideshow .facebook {
		left: 40px;
		bottom: 20px;
		max-width: 5%;
	}
	#block-accesenvoiture iframe
	{
		float:none !important;
		display: block;
		
		margin: auto !important;
		max-width: 100%;
	}
	#block-accesenvoiture
	{
		text-align: center;
	}
	#block-block-restaurants .views-field-field-image
	{
		float:none;
	}
	#block-hotels td
	{
		    display: block;
    		width: auto !important;
		text-align: center;
	}
	#block-block-restaurants .views-row {
    	text-align: center;
	}

}
@media (max-width: 600px) 
{
	#block-headermiddle
	{
		font-size: 15px;
		padding-top: 2%;
	}
	.is-path-frontpage #block-headermiddle p
	{
		margin-top: 5%;
	}
	
	article blockquote.a,
	article blockquote.b,
	article blockquote.d {
		display: none;
	}
	
}
@media (max-width: 500px) 
{
	#block-headermiddle
	{
		font-size: 13px;
	}
	#block-languageswitcher ul.links
	{
		margin-top: 10px;
		font-size: 13px;
		padding: 0px 20px 0 0;
	}
	.is-path-frontpage #block-headermiddle p
	{
		display: none;
	}
	.is-path-frontpage #block-headermiddle img
	{
		max-width: 50%;
	}
	.view-programme .field--name-title h2, .is-page-node-type-concert h1#page-title
	{
		font-size: 30px;
	}
	.is-path-programme #block-titredepage h1, .is-page-node-type-page #block-titredepage h1
	{
		font-size: 33px;
	}
	.is-path-programme #block-titredepage, .is-page-node-type-page #block-titredepage
	{
		height: 200px;
		margin-top: 68px;
	}
	.view-programme, .is-page-node-type-concert article
	{
		margin:0;
	}
	#block-languageswitcher
	{
		min-height: inherit;
	}
	#block-languageswitcher,
	#block-mainnavigation
	{
		min-height:60px;
	}
	
}
@media (max-width: 400px) 
{
	
	.field--name-field-date
	{
		position: static;
		width: auto;
		text-align: left;
	}
	.view-programme .views-row, .is-page-node-type-concert article
	{
		padding: 40px 40px 50px 40px;
	}
}
.is-logged-in-user header
{
	    top: 80px;
}
*/

@media (max-width: 777px) {
	header.header {
		min-height: 74px;
	}
	
	header.header.menu-open {
		background-color: rgb(242, 243, 248) !important;
		box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 1px !important;
	}
	
	header.header:after {
		content: '';
		background: rgb(242, 243, 248) url('/themes/ndl/images/mobile_menu.png') center center no-repeat;
		background-size: auto 24px;
		height: 50px;
		width: 50px;
		float: right;
		margin-top: 12px;
		margin-right: 20px;
		border-radius: 3px;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
	}
	header.header.menu-open:after {
		background: rgb(242, 243, 248) url('/themes/ndl/images/mobile_close.png') center center no-repeat;
		background-size: auto 24px;
	}
	
	#block-ndlmenu {
		display: none;
	}
	
	.menu-open #block-ndlmenu {
		display: block;
	}
	
	.menu-open #block-ndlmenu ul.menu li {
		display: block;
	}
	
	#block-ndlmenu ul.menu li a {
		display: block;
		max-width: 150px;
		margin: auto;
	}
	
	.menu-open #block-ndlmenu ul.menu li a {
		color: rgb(35, 35, 35) !important;
	}
}